Redmine - Defect #6545

Upgrading 0.8.7 to 0.9.3-1
2010-09-30 15:40 - Kim Henriksen

Status: Closed Start date: 2010-09-30
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: No feedback Affected version: 0.9.3

Description
i upgrading from a redmine 0.8.7 on a debian to a redmine on a ubuntu.

Redmine is installed using this http:/www.redmine.org/wiki/redmine/HowTo_Install_Redmine_in_Ubuntu

i attached the error from /var/log/redmine/default/production.log

sudo RAILS_ENV=production script/about
About your application's environment

Ruby version 1.8.7 (i486-linux)
RubyGems version 1.3.5
Rails version 223

Active Record version 2.2.3
Action Pack version 2.2.3
Active Resource version 2.2.3
Action Mailer version 2.2.3
Active Support version 2.2.3
Edge Rails revision unknown

Application root /usr/share/redmine
Environment production
Database adapter mysq|l

Database schema version 20100221100219

About your Redmine plugins
Timesheet Plugin  0.5.0
Stuff To Do Plugin 0.3.0

History

#1 - 2010-09-30 16:36 - Felix Schéfer

Please file bugs to debian/ubuntu when using the debian packages.

#2 - 2013-01-15 11:38 - Daniel Felix
- Status changed from New to Closed

- Resolution set to No feedback

I'm closing this one. This is pretty outdated and due to no further feedback, this seems to relate to the ubuntu package.

Additionally 0.9.3 is a pretty old version.

Files

production.txt 6.53 KB 2010-09-30 Kim Henriksen

2025-05-02 1/1



http://www.redmine.org/wiki/redmine/HowTo_Install_Redmine_in_Ubuntu
http://www.tcpdf.org

